qt5-webglplugin 5.11.2-1.0

Architecture: i486
Repository: i486/extra
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2018-10-22 11:25:52

Dependencies (18)

  • not satisfiable dependency: "qt5-declarative"
  • not satisfiable dependency: "qt5-websockets"
  • ld-linux.so.2 (glibc) (link)
  • ld-linux.so.2 (glibc) (link)
  • not satisfiable dependency: "libQt5Core.so.5" (link)
  • not satisfiable dependency: "libQt5DBus.so.5" (link)
  • not satisfiable dependency: "libQt5Gui.so.5" (link)
  • not satisfiable dependency: "libQt5Network.so.5" (link)
  • not satisfiable dependency: "libQt5Quick.so.5" (link)
  • not satisfiable dependency: "libQt5WebSockets.so.5" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libfontconfig.so.1 (fontconfig) (link)
  • libfontconfig.so.1 (fontconfig) (link)
  • libfreetype.so.6 (freetype2) (link)
  • libfreetype.so.6 (freetype2) (link)
  • libgcc_s.so.1 (gcc-libs) (link)
  • libgcc_s.so.1 (gcc-libs) (link)
  • libstdc++.so.6 (gcc, gcc-libs) (link)

Required By (0)